.section3 {
    background-color: #04000d;
    padding-top: 10%;
    padding-bottom: 10%;
    margin: auto;
}

.section3-title {
    margin: auto;
    font-size: 36px;
    color: #0EF325;
    font-weight: bold;
    margin-left: 120px;
}

.sma {
    margin-top: 50px;
    width: 1200px;
    height: 650px;
}

.sma-title {
    margin-top: 5%;
    font-size: 24px;
    font-weight: bold;
    color: #FFFBFB;
}

.smp {
    margin-top: 80px;
    width: 1200px;
    height: 650px;
}

.smp-title {
    margin-top: 5%;
    font-size: 24px;
    font-weight: bold;
    color: #FFFBFB;
}


/* breakpoint */